/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
.sele-ner {
    border: none !important;
    color: #b3b3b3 !important;
}
.form-filed.wrap-input100 {
    margin-top: 15px;
}
.text-center.container-login100-form-btn.p-t-25 {
    width: 100%;
}
* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}
.error {
    font-size: 10px;
    color: red;
}
body {
    background: #F6F6F6; /* Color fondo general */
    color: #444; /*Color de letra */
    font-family: "Open Sans", sans-serif; /*Tipo de letra*/
}

a:hover, a:active, a:focus {
    color: #51d8af;
    outline: none;
    text-decoration: none;
  }

  h2{
    font-size: 28px;
  }
  h3{
    font-size: 26px;
  }

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
    background: black; /*Color de fondo topbar*/
    padding: 5px 0; /**/
    border-bottom: 1px dotted #000; /*Color de linea topbar*/
    font-size: 14px; /*Tamaño de fuente*/
  }
  #topbar a {
    color: white; /*Color de fuente*/
  }
  
  #topbar a:hover {
    color: #2488f7; /*Color cuando pasamos mouse*/
  }
  
  #topbar i {
    color: #2488f7; /*Color cuando pasamos mouse*/
    padding: 4px;
  }
  
  #topbar .contact-info .fa-phone {
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid #e9e9e9;
  }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  position: -webkit-sticky; /*Hace que Header este fijo*/
  position: sticky;
  top: 0;
  height: 190px; /*Tamaño de ancho de header*/
  z-index: 100; /*Que este al frente*/
  background: #fff; /*Color de fondo de header*/
  box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06); /*Da una sombra a header*/
}

  #header #logo h1 {
    font-size: 40px ; /*Tamaño de letra de logo*/
    text-align: left; /*Lo alinea al centro*/
    padding: 0;
    font-family: "Montserrat", sans-serif ; /*Estilo de letra de logo*/
    font-weight: 600 ; /*Grosor de la letra*/
  }

  #header #logo h1 a {
    color: #0c2e8a; /*Color de la mitad de logo (Reve)*/
    display: inline-block;
  }

  #header #logo h1 a span {
    color: #50d8af; /*Color de la otra mital de logo (al)*/
  }

  #header #logo img {
    padding: 2px; 
    margin: 0 auto; /*Alinea la imagen de logo al centro*/
    display: block;
    width: 100px;
    height: 50px;
  }

  @media (max-width: 400px) { /*Seccion para hacer responsivo el header*/
    #header {
      height: 80px;
    }
    #header #logo h1 {
      font-size: 34px;
    }
    #header #topbar a{
      font-size: 10px;
    }
    #header #logo img {
      max-height: 40px;
    }
  }

/*--------------------------------------------------------------
# Intro
--------------------------------------------------------------*/
#intro{
  padding-top: 10px;
  margin: 5px;
}
#intro .content{
  padding-top:80px; 
  padding-right:30px;
}

#intro .limiter{
  height: 550px;
}

#intro .container-login100{
  min-height: 55px;
  margin-top: 30px;
  padding-right: 0px;
  padding-left: 0px;
}

.limiter textarea{
  margin: 8px;
  width: 90%;
  overflow: hidden;
  color: black;
}

@media only screen and (max-width: 990px) and (min-width: 798px) { /*Seccion para hacer responsivo el intro*/
  #intro .limiter span{
    font-size: 20px;
  }

  #intro .limiter{
    height: 500px;
    margin-top: 100px;
  }

  #intro .container-login100{
    min-height: 55px;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 798px) and (min-width: 768px) { 
  #intro .limiter span{
    font-size: 18px;
  }

  #intro .limiter{
    height: 500px;
    margin-top: 100px;
  }

  #intro .container-login100{
    min-height: 55px;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 767px) and (min-width:600px){
  #intro .limiter{
    width: 350px;
    margin: 0 auto;
  }

  #intro .content{
    padding: 0;
  }

  #intro .limiter{
    margin-top: 30px;
  }
}

@media (max-width: 600px) and (min-width : 400px){
  #intro .content{
    padding: 0 30px;
    margin-bottom: 30px;
  }

  #intro .content h1{
    font-size: 30px;
  }

  #intro .limiter span{
    font-size: 23px;
  }

  #intro .content h3{
    font-size: 18px;
  }

  #intro .container-login100{
    padding: 0 10px;
   }

  #intro .content ul{
    font-size: 12px;
  }

  #intro .limiter{
    width: 380px;
    margin: 0 auto;
  }
}

@media (max-width:400px){
  #intro .content{
    padding: 0 10px;
    margin-bottom: 30px;
  }

  #intro .container-login100{
   padding: 0;
  }

  #intro .limiter span{
    font-size: 18px;
  }

  #intro .content h1{
    font-size: 30px;
  }

  #intro .content h3{
    font-size: 18px;
  }

  #intro .content ul{
    font-size: 12px;
  }

  #intro .limiter{
    width: 290px;
    margin: 0 auto;
  }
}

/*--------------------------------------------------------------
# Carousel
--------------------------------------------------------------*/
#carousel{
    padding: 20px;
    margin-top: 50px;
}

#carousel .content{
  font-size: 15px;
}

#carousel .content h2{
  font-size: 28px;
}

#carousel .content h3{
  font-size: 18px;
}

@media only screen and (max-width:1200px) and (min-width:990px){
  #carousel .content{
    font-size: 13px;
  }
  #carousel .content h2{
    font-size: 22px;
  }
  #carousel .content h3{
    font-size: 16px;
  }
}

@media only screen and (max-width: 990px) and (min-width:768px){
  #carousel .content{
    font-size: 12px;
  }
  #carousel .content h2{
    font-size: 20px;
  }
  #carousel .content h3{
    font-size: 16px;
  }
}

@media only screen and (max-width:768px) and (min-width:420px){
  #carousel .content{
    padding-top: 30px;
  }
}

@media only screen and (max-width:420px){
  #carousel {
    padding: 10px 0;
  }
  #carousel .content{
    padding-top: 30px;
  }
  #carousel .content{
    font-size: 12px;
  }
  #carousel .content h2{
    font-size: 23px;
  }
  #carousel .content h3{
    font-size: 16px;
  }
} 


/*Testimonial*/

/* Testimonials Section
--------------------------------*/
#testimonials {
  padding: 30px 0;
}

#testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 0 30px;
  margin: 30px 15px;
  text-align: center;
  min-height: 350px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
}

#testimonials .testimonial-item .texto{
  padding: 5px 10px 0 10px;
  margin: 0 auto;
  min-height: 200px;
}

@media (max-width: 767px) {
  #testimonials .testimonial-item {
    margin: 30px 10px;
  }
}

#testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 2px solid #fff;
  margin: 0 auto;
  padding-bottom: 10px;
}

#testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

#testimonials .testimonial-item .quote-sign-left {
  margin-top: -15px;
  padding-right: 10px;
  display: inline-block;
  width: 37px;
}

#testimonials .testimonial-item .quote-sign-right {
  margin-bottom: -15px;
  padding-left: 10px;
  display: inline-block;
  max-width: 100%;
  width: 37px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}

#testimonials .owl-nav, #testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #50d8af;
}

/*--------------------------------------------------------------------------
	Footer Style
--------------------------------------------------------------------------*/
.footer {
  background: #222;
  color: #A0A0A0;
  padding: 0 20px 10px 20px;
  border-top: 4px solid #7b858f;
  margin-top: 20px;
  -webkit-box-shadow: 0 -1px 12px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 -1px 12px rgba(0,0,0,0.4);
  box-shadow: 0 -1px 12px rgba(0,0,0,0.4);
  color: 0 -1px 12px rgba(0,0,0,0.4);
}

.footer a{
  color: #7b858f;
}
.footer h3 {
  color: #E4E4E4;
  font-size: 1.3em;
  border-bottom: 1px dotted #7C7C7C;
}
.footer ul {
  padding: 0;
}
.footer-navigate-section li {
  line-height: 20px !important;
}
.footer-stay-connected a {
  text-align: left;
  text-indent: -9999px;
  display: block;
  width: 115px;
  height: 40px;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  -webkit-transition: opacity .25s linear;
  -moz-transition: opacity .25s linear;
  -o-transition: opacity .25s linear;
  -ms-transition: opacity .25s linear;
  transition: opacity .25s linear;
}
.footer-stay-connected a:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.footer-stay-connected li {
  text-align: center;
}
.footer-copyright {
  text-align: center;
  color: #7C7C7C;
  border-top: 1px dotted #7C7C7C;
  padding-top: 10px;
  font-size: 0.9em;
}
.fixed-el {
    position: fixed;
    bottom: 5px;
    left: 10px;
    z-index: 9999;
}
.fixed-el .ph-1 {
    background-color: #5bc0de;
    font-family: helvetica;
}
.fixed-el .ph-2 {
    background-color: #5db85c;
    font-family: helvetica;
}
.fixed-el a {
    display: inline-block;
    padding: 10px 5px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    width: 100%;
    text-align: center;
    margin-bottom: 8px;
    background-color: #333;
    border-radius: 5px;
}
@media only screen and (max-width: 495px){
	.fixed-el a {
		font-size: 12px;
		padding: 5px 5px;
		margin-bottom: 6px;
	}
}


